

@font-face {
  font-family: "gothambold";
  src: url(../../assets/fonts/gothambold.ttf);
}

@font-face {
  font-family: "gothambook";
  src: url(../../assets/fonts/gothambook.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "gothammedium";
  src: url(../../assets/fonts/gothammedium.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "gothamthin";
  src: url(../../assets/fonts/gothamthin.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "gtamericastandardbold";
  src: url(../../assets/fonts/gtamericastandardbold.ttf);
  font-weight: normal;
}

@font-face {
  font-family: "Rupee_Foradian";
  src: url(../../assets/fonts/Rupee_Foradian.ttf);
}

@font-face {
  font-family: "Baskerville";
  src: url(../../assets/fonts/Baskerville.ttf);
}

@font-face {
  font-family: "BaskervilleSemibold";
  src: url(../../assets/fonts/Baskerville-SemiBold.ttf);
}

@font-face {
  font-family: "BaskervilleBold";
  src: url(../../assets/fonts/Baskerville-Bold.ttf);
}

a {
  text-decoration: none;
}

a:hover {
  color: #000;
}

html {
  scroll-behavior: smooth;
}

body {
  line-height: normal;
}

.themebtn {
  z-index: 100;
  border-radius: 4px;
  padding: 10px 30px;
  font-size: 16px;
  font-family: 'gothambook';
  background-color: #ED1C29;
  color: #fff;
  border: none;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 2px solid #000;
}

.desktop {
  display: block;
}

.mobileview {
  display: none;
}

#topNav .navbar {
  padding: 10px 0px;
}

#topNav .navbar-light .navbar-nav {
  margin: auto;
  margin-left: 47%;
}

#topNav .navbar-light .navbar-toggler {
  border: none;
}

#topNav .navbar-light .navbar-nav .nav-item {
  margin-left: 15px;
}

#topNav .navbar-light .navbar-nav .nav-link {
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}


/*-------------------------Media Query---------------------*/

@media screen and (min-device-width: 300px) and (max-device-width: 575.98px) {
  .desktop {
    display: none;
  }

  .mobileview {
    display: block;
  }

}


@media screen and (min-device-width: 575.98px) and (max-device-width: 767.98px) {

  #topNav .navbar-light .navbar-nav {
    margin-left: 0px;
  }

  .desktop {
    display: none;
  }

  .mobileview {
    display: block;
  }
}

@media screen and (min-device-width: 767.98px) and (max-device-width: 991.98px) {
  #topNav .navbar {
    padding: 20px 0px;
  }

  #topNav .navbar-light .navbar-nav {
    margin-left: 18%;
  }

}